rust-coreos-installer

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
<input type="hidden" name="tracked__present" value="1"/>
Manual priority
Skip resolution
<input type="hidden" name="skip_resolution__present" value="1"/>
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2021-02-15 16:39:55
Package resolution failed
  • No package found for: (crate(clap/default) >= 2.33.0 with crate(clap/default) < 3.0.0)
  • No package found for: (crate(uuid/default) >= 0.8.0 with crate(uuid/default) < 0.9.0)
  • No package found for: (crate(maplit/default) >= 1.0.0 with crate(maplit/default) < 2.0.0)
  • No package found for: (crate(glob/default) >= 0.3.0 with crate(glob/default) < 0.4.0)
  • No package found for: (crate(libc/default) >= 0.2.0 with crate(libc/default) < 0.3.0)
  • No package found for: (crate(bincode/default) >= 1.3.0 with crate(bincode/default) < 2.0.0)
  • No package found for: (crate(error-chain) >= 0.12.0 with crate(error-chain) < 0.13.0)
  • No package found for: (crate(serde/default) >= 1.0.0 with crate(serde/default) < 2.0.0)
  • No package found for: (crate(url/default) >= 2.1.0 with crate(url/default) < 3.0.0)
  • No package found for: (crate(gptman) >= 0.7.0 with crate(gptman) < 0.8.0)
  • No package found for: (crate(uuid/v4) >= 0.8.0 with crate(uuid/v4) < 0.9.0)
  • No package found for: (crate(cpio/default) >= 0.2.0 with crate(cpio/default) < 0.3.0)
  • No package found for: (crate(serde_json/default) >= 1.0.0 with crate(serde_json/default) < 2.0.0)
  • No package found for: (crate(byte-unit/default) >= 3.1.0 with crate(byte-unit/default) < 5.0.0)
  • No package found for: (crate(openat-ext/default) >= 0.1.4 with crate(openat-ext/default) < 0.2.0)
  • No package found for: (crate(reqwest/default) >= 0.10.0 with crate(reqwest/default) < 0.11.0)
  • No package found for: (crate(tempfile/default) >= 3.1.0 with crate(tempfile/default) < 4.0.0)
  • No package found for: (crate(regex/default) >= 1.3.0 with crate(regex/default) < 2.0.0)
  • No package found for: (crate(openssl/default) >= 0.10.0 with crate(openssl/default) < 0.11.0)
  • No package found for: (crate(nix/default) >= 0.17.0 with crate(nix/default) < 0.20.0)
  • No package found for: (crate(pipe/default) >= 0.3.0 with crate(pipe/default) < 0.4.0)
  • No package found for: (crate(hex/default) >= 0.4.0 with crate(hex/default) < 0.5.0)
  • No package found for: (crate(flate2/default) >= 1.0.0 with crate(flate2/default) < 2.0.0)
  • No package found for: (crate(xz2/default) >= 0.1.0 with crate(xz2/default) < 0.2.0)
  • No package found for: (crate(serde/derive) >= 1.0.0 with crate(serde/derive) < 2.0.0)
  • No package found for: (crate(reqwest/blocking) >= 0.10.0 with crate(reqwest/blocking) < 0.11.0)
  • No package found for: (crate(walkdir/default) >= 2.3.0 with crate(walkdir/default) < 3.0.0)
rust
1.48.0-1.fc32
1.49.0-1.fc32
2
cargo
1.48.0-1.fc32
1.49.0-1.fc32
2
rust-std-static
1.48.0-1.fc32
1.49.0-1.fc32
3
python3-jinja2
2.11.2-1.fc32
2.11.3-1.fc32
3
python3
3.8.6-1.fc32
3.8.7-2.fc32
3
glibc
2.31-4.fc32
2.31-5.fc32
3
glibc-minimal-langpack
2.31-4.fc32
2.31-5.fc32
4
python3-libs
3.8.6-1.fc32
3.8.7-2.fc32
4
glibc-common
2.31-4.fc32
2.31-5.fc32
4
python3-babel
2.8.0-2.fc32
2.8.0-3.fc32
4
libzstd
1.4.5-4.fc32
1.4.7-1.fc32
4
glibc-devel
2.31-4.fc32
2.31-5.fc32
4
p11-kit-trust
0.23.22-1.fc32
0.23.22-2.fc32
B
zstd
1.4.5-4.fc32
1.4.7-1.fc32
B
keyutils-libs
1.6-4.fc32
1.6.1-1.fc32
B
glibc-headers
2.31-4.fc32
2.31-5.fc32
B
python-srpm-macros
3-59.fc32
3-60.fc32
B
fedora-repos
32-10
32-12
B
p11-kit
0.23.22-1.fc32
0.23.22-2.fc32
B
tzdata
2020d-1.fc32
2021a-1.fc32
B
kernel-headers
5.9.13-100.fc32
5.10.13-100.fc32
B
lua-srpm-macros
1-2.fc32
1-3.fc32
B
fedora-gpg-keys
32-10
32-12
B
audit-libs
3.0-0.19.20191104...
3.0-1.fc32
B
python3-pytz
2020.4-1.fc32
2020.5-1.fc32
B
libcurl
7.69.1-6.fc32
7.69.1-7.fc32
3
openssl-libs
1:1.1.1g-1.fc32
1:1.1.1i-1.fc32
3
pcre2
10.35-8.fc32
10.36-1.fc32
4
pam
1.3.1-29.fc32
1.3.1-30.fc32
B
redhat-rpm-config
150-3.fc32
151-1.fc32
B
curl
7.69.1-6.fc32
7.69.1-7.fc32
B
p11-kit
0.23.21-2.fc32
0.23.22-1.fc32
B
gdb-minimal
9.1-6.fc32
9.1-7.fc32
B
p11-kit-trust
0.23.21-2.fc32
0.23.22-1.fc32
B
pcre2-syntax
10.35-8.fc32
10.36-1.fc32
B
rust
1.47.0-1.fc32
1.48.0-1.fc32
2
cargo
1.47.0-1.fc32
1.48.0-1.fc32
2
libgcc
10.2.1-6.fc32
10.2.1-9.fc32
3
gcc
10.2.1-6.fc32
10.2.1-9.fc32
3
rust-std-static
1.47.0-1.fc32
1.48.0-1.fc32
3
libstdc++
10.2.1-6.fc32
10.2.1-9.fc32
3
libgomp
10.2.1-6.fc32
10.2.1-9.fc32
4
cpp
10.2.1-6.fc32
10.2.1-9.fc32
4
libxml2
2.9.10-7.fc32
2.9.10-8.fc32
B
elfutils-libelf
0.181-1.fc32
0.182-1.fc32
B
shadow-utils
2:4.8.1-2.fc32
2:4.8.1-3.fc32
B
elfutils-default-yama-scope
0.181-1.fc32
0.182-1.fc32
B
kernel-headers
5.9.7-100.fc32
5.9.13-100.fc32
B
sqlite-libs
3.33.0-2.fc32
3.34.0-1.fc32
B
elfutils
0.181-1.fc32
0.182-1.fc32
B
elfutils-libs
0.181-1.fc32
0.182-1.fc32
B
pam
1.3.1-27.fc32
1.3.1-29.fc32
B
elfutils-debuginfod-client
0.181-1.fc32
0.182-1.fc32
B
krb5-libs
1.18.2-27.fc32
1.18.2-29.fc32
4
pcre2
10.35-7.fc32
10.35-8.fc32
4
fedora-release
32-3
32-4
B
pcre2-syntax
10.35-7.fc32
10.35-8.fc32
B
redhat-rpm-config
150-2.fc32
150-3.fc32
B
kernel-headers
5.8.18-200.fc32
5.9.7-100.fc32
B
fedora-gpg-keys
32-7
32-10
B
fedora-repos
32-7
32-10
B
fedora-release-common
32-3
32-4
B
lua-srpm-macros
1-2.fc32
B
binutils
2.34-5.fc32
2.34-6.fc32
4
python3-pytz
2020.1-1.fc32
2020.4-1.fc32
B
binutils-gold
2.34-5.fc32
2.34-6.fc32
B
pam
1.3.1-26.fc32
1.3.1-27.fc32
B
pcre
8.44-1.fc32
8.44-2.fc32
B
kernel-headers
5.8.11-200.fc32
5.8.18-200.fc32
B
gcc
10.2.1-5.fc32
10.2.1-6.fc32
3
libstdc++
10.2.1-5.fc32
10.2.1-6.fc32
3
libgcc
10.2.1-5.fc32
10.2.1-6.fc32
3
libgomp
10.2.1-5.fc32
10.2.1-6.fc32
4
krb5-libs
1.18.2-22.fc32
1.18.2-27.fc32
4
cpp
10.2.1-5.fc32
10.2.1-6.fc32
4
tzdata
2020a-1.fc32
2020d-1.fc32
B
redhat-rpm-config
150-1.fc32
150-2.fc32
B
libpwquality
1.4.2-2.fc32
1.4.4-1.fc32
B
file
5.38-2.fc32
5.38-4.fc32
B
file-libs
5.38-2.fc32
5.38-4.fc32
B
Dependencies for this build couldn't be processed
Previous history